Subject: Re: [Ltru] extlang was I'm really confused by chinese...

From: Shawn Steele <[email-masked]>
Date: Sat, 3 May 2008 22:21:16 -0700

I didn't want to randomize my main point, so I'm replying to this one seperately:

> Nor was this solved at all by extlang -- as we discussed at some length, it discarded all script
> and region info when falling back, and produces worse results in many cases, especially where
> the macrolanguage does not have a predominant form.

I disagree that its worse than the worse cases of not having extlang.  Of course that depends on what your case is, but either way requires muddling with the fallback behavior in a non-obvious manner.  Extlang has the advantage of at least having the macro language available without referring to the registry (which in practice isn't really used in many applications.)

- Shawn
_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru